/* INTERNET EXPLORER BUGFEST WORKAROUNDS
 * Loaded in all IE versions below 9 that understand Conditional Comments.
 * "* html" targets IE 6 and below.
 * "*property" targets IE 6 and 7.
 * "html > body" targets IE 7 and 8.
============================================================================================================================ */

/* Easy clearing of floats, the IE part
 * See http://positioniseverything.net/easyclearing.html
-------------------------------------------------------------- */
.cf {*zoom:1;}


/* Make block level links in nav-sub clickable
-------------------------------------------------------------- */
#nav-sub li a,
#more-compare ul {*zoom:1;}


/* Doubled margin fixes for IE6
-------------------------------------------------------------- */
* html .left,
* html .right,
* html .paging strong,
* html .paging a:link,
* html .paging a:visited,
* html .paging em {display:inline;}


/* Fix widths */
input.submit,
#search input.submit,
#footer #brand-search input.submit {
	*padding-left:0;
	*padding-right:0;
}
#search input.submit,
#footer #brand-search input.submit {*border:none;}
#splash .splash-roll {*width:972px;}

/* Enable line wrapping of legend text
-------------------------------------------------------------- */
legend.wrap,
legend.wrap span {float:left;}
.fieldset-content {clear:both;}
/* Remove left margin from legend elements */
.no-border legend {*margin-left:-7px;}

/* Cursor fixes
-------------------------------------------------------------- */
a span {cursor:pointer;}


/* Remove icons from links
-------------------------------------------------------------- */
/*a.file {
	*padding:0;
	*background:transparent;
}*/


/* Column width
-------------------------------------------------------------- */
.col {*width:47%; /* This should correspond to the chosen "standard" width, e.g. "medium" */}
.row .small {*width:21.5%;}
.row .medium {*width:48.5%;}
.row .large {*width:74%;}

/* Override form widths for browsers that don�t support box-sizing */
.row .text input,
.row textarea,
.row select,
.text.error label {*width:94%;}
.row .large.text input,
.row .large textarea,
.row .large select,
.row .medium.text input,
.row .medium textarea,
.row .medium select {*width:98%;}
.row fieldset.small {*width:21%;}
.row fieldset.medium {*width:43%;}
.row fieldset.large {*width:71%;}
.row fieldset.full {*width:95%;}


/* PIE rules: emulate some of CSS 3 */
.layout-2 #content-primary,
#main,
.layout-2 #content-secondary .col,
.submit-area .submit,
#search #searchtext,
#brand-search #bsearchtext,
#search .submit,
#brand-search .submit,
.search-input,
.action,
a.action,
#m-product #compareit a.action {
	position:relative;
	behavior:url(/css/vendor/pie.htc);
}
.layout-2 #content-secondary .m {background:#fff;}
#splash .action,
.tab .action {behavior:none; position:static;}

#header,
#header li,
#m-product #compareit,
#compareit {*z-index:2;}

/* Header fix */

#search #searchtext {
	width:200px;
}
